Subject: [ippm] Paris Meeting

From: Henk Uijterwaal <[email-masked]>
Date: Thu, 22 Mar 2012 09:11:06 +0100

IPPM Group,

We will meet in Paris on Monday, 26 March, 13:00 (CET/local time).  If you are
presenting, please send your slides to the chairs at least an hour before, so
that remote participants can follow the meeting.  Thanks,

Matt & Henk

-- 
------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk(at)uijterwaal.nl
                                          http://www.uijterwaal.nl
                                          Phone: +31.6.55861746
------------------------------------------------------------------------------

There appears to have been a collective retreat from reality that day.
                                 (John Glanfield, on an engineering project)